#discographySlide{
	/*max-height:200px;*/
}
.slick-slide{
	width:200px;
	/*max-height:200px;*/
	margin:0 5px;
	cursor:pointer;
}
.slick-slide:focus {
	outline: none;
}

#discographySlide img{
	width:100%;
	height:100%;
}

#discography li{
	display:grid;
	grid-template-columns: 38% 62%;
	grid-template-rows:64px auto;
	grid-column-gap: 20px;
	padding:40px 30px 20px;
	margin:10px auto 20px;
	line-height:2.0;
	text-align:left;
	background:rgba(0,0,0,0.64);
	backdrop-filter: blur(5px);
}

.jacket{
	grid-row-start: 1;
	grid-row-end: 3;
}
.jacket img{
	width:100%;
	height:auto;
}
.discTitle{
	margin: 0 0 5px 0;
    font-size: 22px;
    line-height: 1.4;
    font-weight: 600;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" ,"Sawarabi Mincho", serif;
}
.discTitle:first-line{
	font-size: 14px;
	font-weight: 400;
}
.discDetail .code{
	margin:0 auto 20px;
	font-size:12px;
}
.discDetail a img{
	height:26px;
	margin:5px 5px 0 0;
}
a.linkco{
	display:inline-block;
	padding:3px 30px;
	background-color:#54bcbb;
	color:#fff;
	border:1px solid #999;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 1px 3px 1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 1px 3px 1px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 1px 1px 3px;
	background: -moz-linear-gradient(top, rgba(209,27,124,1) 0%, rgba(214,0,110,1) 46%, rgba(204,0,95,1) 52%, rgba(204,0,95,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(209,27,124,1) 0%,rgba(214,0,110,1) 46%,rgba(204,0,95,1) 52%,rgba(204,0,95,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(209,27,124,1) 0%,rgba(214,0,110,1) 46%,rgba(204,0,95,1) 52%,rgba(204,0,95,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	font-size:12px;
	letter-spacing:2px;
}
	
@media screen and (max-width: 880px) {
	#discography{
		margin:20px auto 0;
	}
	#discography li{
		grid-template-columns: 100%;
		grid-template-rows:auto auto auto;
		grid-column-gap:0;
		margin:10px auto 20px;
		padding:10px 0 30px;
		border-bottom:1px solid #999;
		background:none;
	}
	#discography li:nth-of-type(1){
		padding:20px 0 30px;
		border-top:1px solid #999;
	}
	.jacket{
		grid-row-start:auto;
		grid-row-end: auto;
		text-align:center;
	}
	.jacket img{
		width:90%;
		height:auto;
	}
	.discTitle{
		margin:0 0 10px 0;
		font-size: 20px;
		grid-row-start:1;
		grid-row-end: 2;
	}
	.discDetail{
		line-height:1.8;
	}
	.discDetail .code{
		margin:0 auto 10px;
		font-size:12px;
	}
	

}